<panel>
<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
<container class="subsection_box" title="Scouting Knowledge[COMMENT: non player profile panel; title of panel showing scouting knowledge]">

<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

<translation id="title" translation_id="327250" type="use" value="Scouting Knowledge[COMMENT: non player profile panel; title of panel showing scouting knowledge]" />
  <widget class="table" mode="fill_rows, stripe_rows" id="tabl" layout="-1,-1" auto_size_rows="false" row_height="22">

    <boolean id="scst" value="true"/>
    <boolean id="sdst" value="true"/>

    <!-- <list id="headings">
      <record text="Scouting Knowledge[COMMENT: non player profile panel; title of panel showing scouting knowledge]" alignment="left, centre_y" column_span="2" font="fonts/panel_title" auto_size="true"/>
    </list>-->

    <list id="column_properties">
      <record indx="0" alignment="left,centre_y"/>
    </list>

    <list id="column_display_properties">
      <record indx="0" left="4" sort_disabled="true"/>
      <record indx="1" top="3" bottom="3" right="4" sort_disabled="true" />
    </list>

  </widget>
</container>

</panel>